Aktuelles von Allegra

  • Service
  • Aktuelles Lesen 0.00924400 1713330327

Sicherheitslücke in Apache Commons Text

von Administrator

Allegra Security Update CVE-2022-42889

 

Allegra verwendet die Apache Commons Text Bibliothek v1.6, die von einer Sicherheitslücke betroffen ist, in einer nicht sicherheitskritischen Stelle. Dennoch werden wir alle Cloud-Instanzen am Sonntagnachmittag (30. Oktober 2022) mit einem Update auf die Apache Commons Text-Bibliothek v1.10.0 versorgen. Kunden, die ihre Installationen selbst betreiben, können das aktuelle Build im Downloadbereich herunterladen.

 

Zurück